--- 
vendor: "ESRI"
id: "4"
title: "Campings"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  nombre: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  categoria: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  modalidad: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  telefono1: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  pagina_web: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  email1: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  plazas: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  cif: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  signatura: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  nombre_via: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  numero: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  bloque: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  escalera: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  piso: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  puerta: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  cpostal: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  localidad: 
    type: "string"
    esriLength: 7
    esriType: "esriFieldTypeString"
  municipio: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  superficie: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  parcelas: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  capacidad_parcelas: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  parcelasmedias: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  capacidad_parcelasmedias: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  zonasnoaparceladas: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  capacidad_zonasnoaparceladas: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  parcelasmodulos: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  capacidad_parcelasmodulos: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  alojamiento: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  capacidad_alojamiento: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  comedores: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  comedor_plazas: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  salones: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  salones_plazas: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fotografia: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  playa_nudista: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  playa_rocosa: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  playa_arenosa: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  orilla_rio_lago: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  accesible_autos: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  accesible_bus: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  accesible_caravanas: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  accesible_motos: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  alquiler_motos: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  alquiler_bicicletas: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  lavado_coches: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  parking_plazas_minusvalidos: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  parking_general: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  situacion_parque_nacional: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  situacion_parque_natural: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  arbolado: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  arbolado_caducifolio: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  arbolado_perenne: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  zonas_verdes: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  caravanas_desague_directo: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  caravanas_suministro_agua: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  caravanas_enchufes_electricos: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  luces_emergencia: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  extintores_incendios: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  bocas_incendio: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  energia_electrica: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  agua_caliente: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  duchas_agua_caliente: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  sala_plancha: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  encargada_wc: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  wc_senora_accesible: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  wc_caballero_accesible: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  wc_unixex_accesible: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  wc_barras_apoyo: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  ayudante_minisvalido: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  suelo_terraza: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  suelo_arenoso: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  suelo_rocoso: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  suelo_pendiente: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  suelo_hierba: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  campo_futbol: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  pista_tenis: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  padel: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  minigolf: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  equitacion: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  fronton: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  caza: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  pesca_superficie: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  pesca_submarina: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  restaurante: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  restaurante_accesible: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  bar_cafeteria: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  bar_cafeteria_accesible: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  piscina_agua_fria: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  piscina_climatizada: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  piscina_accesible: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  piscina_climatizada_accesible: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  piscina_infantil: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  socorrista: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  equipo_respiracion_artificial: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  salon_social: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  salon_recreativo_juegos: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  salon_ciber_cafe: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  discoteca: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  alquiler_material_camping: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  botellas_gas: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  agencias_viajes: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  venta_periodicos: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  parque_infantil: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  custodia_valores: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  cajas_fuertes_individuales: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  servicio_medico: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  telefono: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  peluqueria_unisex: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  supermercado: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  tienda_regalos: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  admision_animales_compania: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  admision_animales: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  biblioteca: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  lavanderia: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  animacion: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  tarjetas_credito: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  cambio_moneda: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  cajero_automatico: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  servicio_comidas_parcelas: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  trabajo_tour_operador: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  toma_television_parcelas: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"